<?
header ("Content-type: image/png");
$string = date("d");
/*$width  = ImageFontWidth($font)* strlen($string) ;
$height = ImageFontHeight($font);*/

if ($_GET["grey"] == "Y")
{
	$im = ImageCreateFromgif("ICON2_Grey.gif");
	$text_color = imagecolorallocate ($im, 181,181,181);
}
else
{
	$im = ImageCreateFromgif("ICON2_Coloured.gif");
	$text_color = imagecolorallocate ($im, 10,80,161);
}

imagettftext($im, 9, 0, 19, 22, $text_color, "C:\WINDOWS\Fonts\verdana.ttf", $string);

imagepng($im);
?>